# Generated by Django 4.0.3 on 2023-11-20 21:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("presentations", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="status",
            options={"ordering": ("id",), "verbose_name_plural": "status"},
        ),
    ]
